Subject: Re: [RFC v1 0/2] Plumbing to support multiple secure memory backends.

From: Christoph Hellwig <[email-masked]>
Date: Wed, 14 Oct 2020 07:31:17 +0100

Please don't add an abstraction without a second implementation.
Once we have the implementation we can consider the tradeoffs.  E.g.
if expensive indirect function calls are really needed vs simple
branches.